h2 {
	color:#ffa84d;
}

h3 {
	color:#ffa84d;
}

fieldset {
	border: 1px solid #ffa84d;
}

.titre {
	color: #ffa84d;
}

#liens_bas
{
	color: #ffa84d;
	border-top:solid 1px #ffa84d;
}

#liens_bas a
{
	color: #ffa84d;
}

#liens_bas a:hover
{
	color: #ffa84d;
}

#menu_haut
{
	background-image:url(images/menu_haut.jpg);	
}

#menu_haut a
{
	
	background-image:url(images/menu_haut.jpg);
}	

#menu_haut a.haut_1
{
	width : 121px;
	background-position : 0px 0px;
}

#menu_haut a.haut_2
{
	width : 122px;
	background-position : -121px 0px;
}


#menu_haut a.haut_4
{
	width:120px;
	background-position : -243px 0px;
}

#menu_haut a.haut_5
{
	width:128px;
	background-position : -363px 0px;
}

#menu_haut a.haut_6
{
	width:135px;
	background-position : -491px 0px;
}

#menu_haut a.haut_7
{
	width:143px;
	background-position : -626px 0px;
}

#menu_haut a.haut_1:hover
{
	background-position : 0px -35px;
}

#menu_haut a.haut_2:hover
{
	background-position : -121px -35px;
}

#menu_haut a.haut_4:hover
{
	background-position : -243px -35px;
}

#menu_haut a.haut_5:hover
{
	background-position : -363px -35px;
}

#menu_haut a.haut_6:hover
{
	background-position : -491px -35px;
}

#menu_haut a.haut_7:hover
{
	background-position : -626px -35px;
}

#banniere_page
{
}

#menu_milieu2
{

}

.milieu1_select
{
	background-image:url(images/menu_milieu_2.jpg);
	background-position : 0px -35px;
	background-repeat:no-repeat;
	width:124px;
}

.milieu3_select
{
	background-image:url(images/menu_milieu_2.jpg);
	background-position : -124px -35px;
	background-repeat:no-repeat;
	width:126px;
}

.milieu2_select
{
	background-image:url(images/menu_milieu_2.jpg);
	background-position : -501px -35px;
	background-repeat:no-repeat;
		width:125px;
}

.milieu4_select
{
	background-image:url(images/menu_milieu_2.jpg);
	background-position : -250px -35px;
	background-repeat:no-repeat;
	width:125px;
}

.milieu5_select
{
	background-image:url(images/menu_milieu_2.jpg);
	background-position : -626px -35px;
	background-repeat:no-repeat;
	width:143px;
}

.milieu6_select
{
	background-image:url(images/menu_milieu_2.jpg);
	background-position : -375px -35px;
	background-repeat:no-repeat;
	width:126px;
}

.menu_milieu_outils
{
	background-image : url(images/menu_milieu_eval.gif);
}

.menu_milieu_formations
{
	background-image : url(images/menu_milieu_form.gif);
}

.menu_milieu_remediation
{
	background-image : url(images/menu_milieu_remed.gif);
}

.menu_milieu_documentations
{
	background-image : url(images/menu_milieu_documentation.gif);
}

.menu_milieu_test_en_ligne
{
	background-image : url(images/menu_milieu_conseil.gif);
	background-repeat:no-repeat;
}

.menu_milieu_presentations
{
	background-image : url(images/menu_milieu_presentation.gif);
	background-repeat:no-repeat;
}

.milieu_1
{
	width: 123px;
}

.milieu_2
{
	width: 129px;
}

.milieu_3
{
	width: 128px;
}

.milieu_4
{
	width: 130px;
}

.milieu_5
{
	width: 130px;

}

.milieu_6
{
	width: 129px;
}

.milieu_barre
{
	width : 154px;
}
	

#menu_gauche li
{
	background-image:url(images/puce_fleche.gif);
}

.bloc_gris .rech_avancee {
	
}

#contenu_news
{
	background-image : url(images/fond_news.gif);
}
	
#pied_news
{
	background-image : url(images/pied_news.gif);
}

/*#news2 #titre_news
{
	background-image : url(images/header_news2.gif);
}

#news2 #contenu_news
{
	background-image : url(images/fond_news2.gif);
}

#news2 #pied_news
{
	background-image : url(images/pied_news2.gif);
}
*/
#index_menu
{
	display : block;
	height : 208px;
	width : 767px;
	margin-left : 30px;
	margin-top : 30px;
}

#icone_menu_index_haut
{
	display : block;
	height : 164px;
	width : 109px;
	float : left;
	margin-left:18px;
}

#icone_menu_index_bas
{
	display : block;
	height : 164px;
	width : 109px;
	float : left;
	margin-top : 16px;
	margin-left: 20px;
}

#bas_index_menu
{
	display : block;
	height : 163px;
	width : 767px;
	margin-left : 17px;
	margin-top:-20px;
	background-image : url(images/bas_menu_index.gif);
}

.rech_avancee
{
	color : #ffa84d;
}

.liste
{
	font-size:12px;
}

.ligne_bleu
{
	background-color:#C2E6EE;
}

.ligne_bleu2
{
	background-color:#87D9EB;
}

#contenu2 a
{
	color: #ffa84d;
}

#contenu a
{
	color: #ffa84d;
}

.couleur_espace
{
	/*color : #28A1C1;*/
	color: #ffa84d;
}

#bloc_rech_avancee label {
	background-image:url(images/puce_fleche.gif);
}

#bloc_rech_avancee a {
	color:#ffa84d;
	background-image:url(images/puce_fleche.gif);
}

.faq {
	color:#ffa84d;
}

.barre {
	border-top:1px solid #ffa84d;
}

.tableau th {
	background-color:#ffa84d;
	color:#FFFFFF;
}

.tableau th.hg {
	background-image:url(images/tab_bord_hg.gif);
}

.tableau th.hd {
	background-image:url(images/tab_bord_hd.gif);
}

.tableau td {
	/*border-top:1px solid #ffa84d;*/
}
.tableau td.alert {
	border-left:1px solid #ffa84d;
	border-right:1px solid #ffa84d;
}

.tableau td.borderg {
	border-left:1px solid #ffa84d;
}

.tableau td.borderd {
	border-right:1px solid #ffa84d;
}

.tableau td.borderb {
	border-bottom:1px solid #ffa84d;
}

.tableau td.bg {
	background-image:url(images/tab_bord_bg.gif);
}

.tableau td.bd {
	background-image:url(images/tab_bord_bd.gif);
}

.cadre_petit_haut {
	background-image:url(images/cadre_petit_haut.gif);
}

.cadre_petit_contenu {
	background-image:url(images/cadre_petit_fond.gif);
}

.cadre_petit_bas {
	background-image:url(images/cadre_petit_bas.gif);
}

.cadre_haut {
	background-image:url(images/cadre_haut.gif);
}

.cadre_contenu {
	background-image:url(images/cadre_fond.gif);
}

.cadre_bas {
	background-image:url(images/cadre_bas.gif);
}

#contenu2 .liste_formations li {
	background-image:url(images/puce_fleche.gif);
}

.haut_liste_test
{
	background-image:url(images/haut_tableau_liste.jpg);
}

.contenu_liste_test
{
	background-image:url(images/contenu_tableau_liste.jpg);
	min-height:54px;
	-height:54px;
}

.bas_liste_test
{
	background-image:url(images/bas_tableau_liste.jpg);
}

.menu_no_ssmenu
{
	height : 25px;
}

.menu_no_ssmenu_1
{
	background-image : url(images/menu_milieu_2.jpg);
	background-repeat:no-repeat;
	background-position : 0px 0px;
	display : block;
	height : 25px;
	width : 124px;
}

.menu_no_ssmenu_3
{
	background-image : url(images/menu_milieu_2.jpg);
	background-repeat:no-repeat;
	display : block;
	height : 25px;
	background-position : -124px 0px;
	width : 126px;
}


.menu_no_ssmenu_2
{
	background-image : url(images/menu_milieu_2.jpg);
	background-repeat:no-repeat;
	display : block;
	height : 25px;
	background-position : -501px 0px;
	width : 125px;
}

.menu_no_ssmenu_4
{
	background-image : url(images/menu_milieu_2.jpg);
	background-repeat:no-repeat;
	background-position : -250px 0px;
	display : block;
	height : 25px;
	width : 125px;
}

.menu_no_ssmenu_5
{
	background-image : url(images/menu_milieu_2.jpg);
	background-repeat:no-repeat;
	background-position : -626px 0px;
	display : block;
	height : 25px;
	width : 143px;
}

.menu_no_ssmenu_6
{
	background-image : url(images/menu_milieu_2.jpg);
	background-repeat:no-repeat;
	background-position : -375px 0px;
	display : block;
	height : 25px;
	width : 126px;
}

.menu_no_ssmenu_1:hover
{
	background-position : 0px -35px;
}

.menu_no_ssmenu_3:hover
{
	background-position : -124px -35px;
}

.menu_no_ssmenu_2:hover
{
	background-position : -501px -35px;
}

.menu_no_ssmenu_4:hover
{
	background-position : -250px -35px;
}

.menu_no_ssmenu_5:hover
{
	background-position : -626px -35px;
}

.menu_no_ssmenu_6:hover
{
	background-position : -375px -35px;
}

.menu_ssmenu_1
{
	background-image : url(images/menu_milieu_2.jpg);
	background-repeat:no-repeat;
	background-position : 0px 0px;
}

#form_login_client {
	
}

#menu_gauche2 li
{
	list-style-type:none;
	font-size : 17px;
	color : #8C8C8C;
	padding-left : 31px;
	background-image:url(images/puce_grise.gif);
	background-repeat:no-repeat;
	background-position:7px 6px;
	/*background-color:#F9F9F9;*/
	background-color:#F5F5F5;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:2px;
}

#menu_gauche2 li.on
{
	color : #F9F9F9;
	/*background-color:#8C8C8C;*/
	background-color:#ACACAC;
	background-image:url(images/puce_grise_on.gif);
}